<?php 
/*
* Template name: Contact style #2
*/
get_header();
?>
	<?php 
	/**
	* Hook noubakery heading
	* panel_heading()
	* title + breadcrumbs
	*
	* @since 1.0
	* @author nouthemes [nouthemes@gmail.com]
	*/
	do_action('noubakery_heading');
	?>
  	<div class="ps-section pt-80 pb-80">
        <div class="container">
          <div class="ps-contact ps-contact--2">
            <div class="row">
                  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 ">
                    <div class="ps-contact__info">
	                    <?php noubakery_contact_block();?>
                    </div>
                  </div>
                  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 ">
                    <div class="ps-contact__form">
                    	<form action="<?php echo esc_url(home_url('/'));?>" method="POST">
	                      <div class="form-group">
	                        <input class="form-control" name="name" type="text" placeholder="<?php esc_html_e('First Name', 'noucake');?>">
	                      </div>
	                      <div class="form-group">
	                        <input class="form-control" name="email" type="email" placeholder="<?php esc_html_e('E-mail', 'noucake');?>">
	                      </div>
	                      <div class="form-group">
	                        <input class="form-control" name="phone" type="text" placeholder="<?php esc_html_e('Telephone', 'noucake');?>">
	                      </div>
	                   
	                      <div class="form-group">
	                        <textarea class="form-control" name="content" rows="6" placeholder="<?php esc_html_e('Text your message here...', 'noucake');?>"></textarea>
	                      </div>
	                      <div class="form-group mt-30">
	                        <button class="ps-btn ps-btn--sm ps-contact__submit noubakery-contact__submit"><?php esc_html_e('Submit', 'noucake');?></button>
	                      </div>
	                    </form> 
                    </div>
                  </div>
            </div>
			<?php get_template_part( 'template-parts/map' );?>
          </div>
        </div>
    </div>	
<?php get_footer();?>