<?php 
$blog = noubakery_blog_style();
$size = (isset($blog['sidebar']) && $blog['sidebar'] == 'hide') ? 'full' : 'noubakery_750x400';
?>
<div <?php post_class('ps-blog-listing');?>>
	<div class="ps-post">
	    <div class="ps-post__thumbnail">
	    	<a class="ps-post__overlay" href="<?php the_permalink();?>"></a>
	    	<?php noubakery_post_thumbnail(get_the_ID(), $size);?>
	    </div>
	    <div class="ps-post__header">
	    	<a class="ps-post__title" href="<?php the_permalink();?>">
	    	<?php
	          if ( is_sticky() && is_home() ) :
	            noubakery_sticky_post_icon();
	          endif;
	        ?>
	    	<?php the_title();?>
	    	</a>
	      	<div class="ps-post__meta">
	      		<span><i class="fa fa-calendar-check-o"></i><?php the_date(get_option('date_format'));?></span>
	      		<span>
	      		<a href="<?php echo esc_url(the_permalink()); ?>#comments">
			    		<i class="fa fa-comment-o"></i><?php printf( _nx( '1 Comment', '%1$s Comments', get_comments_number(), 'comments title', 'noucake' ), number_format_i18n( get_comments_number() ) );?>
			    	</a>
	      		</span>
	      		
	      		<?php 
		  		$categories_list = get_the_category_list( __( ', ', 'noucake' ) );
		  		if ( $categories_list ) {
		  			echo '<span class="tags"><i class="fa fa-tags"></i>' . wp_kses_post( $categories_list ) . '</span>';
		  		}
		  		?>
	      	</div>
	    </div>

	    <?php if('gallery' != get_post_format()):?>
	    <div class="ps-post__content"><?php the_excerpt();?></div>
		<?php endif;?>
		
	    <footer class="ps-post__footer">
	    	<a class="ps-btn ps-btn--sm ps-post__morelink" href="<?php the_permalink();?>"><?php esc_html_e('Read more', 'noucake');?></a>
	      	<?php do_action('noubakery_share');?>
	    </footer>
	</div>
</div>
