<div class="ps-blog-listing">
	<div class="ps-post">
		<div class="ps-post__header">
			<h1 class="ps-post__title"><?php esc_html_e( 'Nothing Found', 'noucake' ); ?></h1>
		</div>
		<div class="ps-post__content">
			<?php
			if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

				<p><?php printf( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'noucake' ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

			<?php else : ?>

				<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'noucake' ); ?></p>

			<?php endif; ?>
		</div>	
	</div><!-- .page-content -->
</div><!-- .no-results -->