<?php 
$section_enable = noubakery_noubakery_cs_get_option('noubakery_section_footer_top');
if($section_enable):
?>
  <section class="ps-section ps-section--subscribe pt-80 pb-80">
    <div class="container">
      <div class="ps-subscribe">
        <div class="row">
              <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12 ">
                <?php echo wpautop(noubakery_do_shortcode(noubakery_noubakery_cs_get_option('noubakery_footer_about')));?>
              </div>

              <?php 
              $logo = noubakery_noubakery_cs_get_option('noubakery_subscribe_logo'); 
              if($logo):
              ?>
              <div class="col-lg-2 col-md-2 col-sm-12 col-xs-12 ">
                <a class="ps-subscribe__logo" href="<?php echo esc_url(home_url('/'));?>">
                  <img src="<?php echo esc_attr($logo);?>" alt="<?php bloginfo( 'name' ); ?>">
                </a>
              </div>
              <?php endif;?>

              <?php if(class_exists('Newsletter')){?>
              <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12 ">
                <h4><?php echo noubakery_do_shortcode(noubakery_noubakery_cs_get_option('noubakery_subscribe_heading'));?></h4>
                <p><?php echo noubakery_do_shortcode(noubakery_noubakery_cs_get_option('noubakery_subscribe_desc'));?></p>
                <form class="ps-subscribe__form" method="post" action="<?php echo esc_url(home_url('/'));?>?na=s">
                  <input class="form-control" type="text" placeholder="<?php echo noubakery_do_shortcode(noubakery_noubakery_cs_get_option('noubakery_subscribe_placeholder', esc_html__('Type your email...', 'noucake')));?>" name="ne" >
                  <button class="ps-btn ps-btn--sm"><?php echo noubakery_do_shortcode(noubakery_noubakery_cs_get_option('noubakery_subscribe_btn_text', esc_html__('Subscribe', 'noucake')));?></button>
                </form>
              </div>
              <?php }?>

        </div>
      </div>
    </div>
  </section>
<?php endif;?>