<?php
$header_top = noubakery_noubakery_cs_get_option('noubakery_header_top_enable');
if($header_top):
?>
<div class="header__top">
  <div class="container">
    <div class="row">
          <div class="col-lg-8 col-md-7 col-sm-12 col-xs-12 ">
            <?php 
            $header_notify = noubakery_noubakery_cs_get_option('noubakery_header_notify_enable');
            if($header_notify){echo wpautop(noubakery_theme_option('header_notify'));}
            ?>
          </div>
          <div class="col-lg-4 col-md-5 col-sm-12 col-xs-12 ">
            <?php 
            $search = noubakery_noubakery_cs_get_option('noubakery_header_search_enable');
            if($search):
            ?>
            <a class="ps-search-btn" href="#"><i class="ps-icon--search"></i></a>
            <?php endif;?>

            <?php 
            if(class_exists('WOOCS')):
              global $WOOCS;
              $currencies = $WOOCS->get_currencies();
              if($currencies):
              ?>
              <div class="btn-group ps-dropdown"><a class="dropdown-toggle" href="<?php echo esc_url(home_url('/'));?>?currency=<?php echo esc_html($WOOCS->current_currency);?>" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><?php echo esc_html($WOOCS->current_currency);?><i class="fa fa-angle-down"></i></a>
                <ul class="dropdown-menu">
                  <?php foreach( $currencies as $key => $currency):?>
                  <li><a href="<?php echo esc_url(home_url('/'));?>?currency=<?php echo esc_html($key);?>"><?php echo esc_html($currency['name']);?></a></li>
                  <?php endforeach;?>
                </ul>
              </div>
              <?php endif;?>
            <?php endif;?>

            <?php 
            if(function_exists('icl_get_languages')):
              $languages = icl_get_languages('skip_missing=1');
              if($languages):
            ?>
            <div class="btn-group ps-dropdown"><a class="dropdown-toggle" href="<?php echo esc_url($languages[ICL_LANGUAGE_CODE]['url']);?>" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><?php esc_html_e('Language', 'noucake');?><i class="fa fa-angle-down"></i></a>
              <ul class="dropdown-menu">
                <?php foreach($languages as $l){?>
                <li><a href="<?php echo esc_url($l['url']);?>"><?php echo esc_html($l['translated_name']);?></a></li>
                <?php }?>
              </ul>
            </div>
            <?php endif;?>
            <?php endif;?>

          </div>
    </div>
  </div>
</div>
<?php endif;?>