<?php 
$address = noubakery_cs_get_option('noubakery_contact_address');
$type = noubakery_cs_get_option('noubakery_contact_type', 'address');
$lng = noubakery_cs_get_option('noubakery_contact_lng');
$lat = noubakery_cs_get_option('noubakery_contact_lat');
$zoom = noubakery_cs_get_option('noubakery_contact_map_zoom', 17);
$iframe = noubakery_cs_get_option('noubakery_contact_iframe');
$display = false;

if($type == 'coordinates'){
	if(!empty($lng) && !empty($lat)){
		$display = true;
	}
}else{
	if(!empty($address)){
		$display = true;
	}
}
if(!empty($iframe)):
?>
<div class="mb-60" id="contact-map-iframe">
	<?php echo wp_kses( $iframe, array(
    'iframe' => [
		'src' => [], 
		'allowfullscreen' => [], 
		'width' => [], 
		'height' => [], 
		'loading' => []
	]
) );?>
</div>
<?php
else:
	if(!empty($display)):
	?>
	<div class="mb-60" id="contact-map" data-type="<?php echo esc_attr($type);?>" data-lat="<?php echo esc_attr($lat);?>" data-lng="<?php echo esc_attr($lng);?>" data-address="<?php echo esc_attr($address);?>" data-zoom="<?php echo intval($zoom);?>"></div>
	<?php endif;?>
<?php endif;?>