<?php $single_settings = noubakery_single_product_settings();?>
<div class="ps-section ps-section--order-form pt-80 pb-80">
  <div class="container">
    <?php if(!empty($single_settings['form_desc']) || !empty($single_settings['form_title'])):?>
      <div class="ps-section__header text-center mb-50">
          <?php if(!empty($single_settings['form_desc'])):?><h4 class="ps-section__top"><?php echo esc_html($single_settings['form_desc']);?></h4><?php endif;?>
          <?php if(!empty($single_settings['form_title'])):?><h3 class="ps-section__title ps-section__title--full"><?php echo esc_html($single_settings['form_title']);?></h3><?php endif;?>
      </div>
    <?php endif;?>
    <div class="ps-section__content">
      <form id="product_quick_order" action="<?php echo esc_url(home_url('/'));?>" method="post">
        <input type="hidden" name="product_id" value="<?php the_ID();?>">
        <div class="row">
              <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 ">
                <div class="form-group">
                  <label><?php esc_html_e('Your Name', 'noucake');?> <span>*</span></label>
                  <input class="form-control required" type="text" name="name" required>
                </div>
                <div class="form-group">
                  <label><?php esc_html_e('Your Adress', 'noucake');?> <span>*</span></label>
                  <input class="form-control required" type="text" name="address" required>
                </div>
                <div class="form-group form-group--icon">
                  <label><?php esc_html_e('Choose the date you want order bakery', 'noucake');?><span>*</span></label>
                  <div class="icon-wrap"><i class="fa fa-calendar-check-o"></i>
                    <input class="form-control date-picker" type="text" name="date" required>
                  </div>
                </div>
                
              </div>
              <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 ">
                <div class="form-group">
                  <label><?php esc_html_e('Number Phone', 'noucake');?> <span>*</span></label>
                  <input class="form-control required" type="text" name="phone" required>
                </div>
                <div class="form-group">
                  <label><?php esc_html_e('Your Email', 'noucake');?> <span>*</span></label>
                  <input class="form-control required" type="text" name="email" required>
                </div>
                <div class="form-group">
                  <label><?php esc_html_e('Quantity bakery', 'noucake');?></label>
                  <input class="form-control" type="number" name="qty" value="1">
                </div>
              </div>
              <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ">
                <div class="form-group mb-20">
                  <label><?php esc_html_e('Notes about your order, e.g. special notes for delivery.', 'noucake');?></label>
                  <textarea class="form-control" rows="6" name="note"></textarea>
                </div>
                <div class="form-group text-center">
                  <button class="ps-btn"><?php esc_html_e('Order Bakery Now', 'noucake');?><i class="fa fa-angle-right"></i></button>
                </div>
              </div>
        </div>
      </form>
    </div>
  </div>
</div>